#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-CGFR8X559Tq18hcJkPNtdd
key:                  yesod-static-1.6.1.0-CGFR8X559Tq18hcJkPNtdd
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  97235c497e885887c5c64398fd7db54c
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-CGFR8X559Tq18hcJkPNtdd
depends:
    async-2.2.5-H7mkega92KRHWSskCtOMDw
    attoparsec-0.14.4-6ipepoDy7uO8ULhprFSYwU base-4.16.4.0
    base64-bytestring-1.2.1.0-E8akZx1Cyc6LYPqCsvG4Jg
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd containers-0.6.5.1
    cryptonite-0.30-J34eZ6pZSgL3nlE1kXUy5v
    cryptonite-conduit-0.2.2-36rmsxLcWSGKJmSQ40U3iA
    css-text-0.1.3.0-Je3qJYquZnO70DvD4Dz12w
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    hjsmin-0.2.0.4-8lZYAy0CJjFUPFslEFtnJ
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.2-35urqXeDPeNKQg8SSYvp7A
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    wai-3.2.4-50SKylStQlp2fzebyIvqeT
    wai-app-static-3.1.9-DmtMK2EgG9cEFe0VS2vEQI
    yesod-core-1.6.26.0-5oP2wZxPqi64vTunD4t6cf

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

